/*Berthold Baskerville*/
@font-face {
    font-family: 'Berthold Baskerville';
    src: local('Berthold Baskerville'), 
        url('fonts/baskervillebe/BaskervilleBE-Regular.woff2') format('woff2'),
        url('fonts/baskervillebe/BaskervilleBE-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.berthold,
.berthold * {
    font-family: 'Berthold Baskerville' !important;
}

/*Nitti*/
@font-face {
    font-family: 'Nitti';
    font-style: normal;
    font-weight: normal;
    src: local('Nitti Normal'), url('fonts/nitti/Nitti-Normal.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    font-style: normal;
    font-weight: bold;
    src: local('Nitti Bold'), url('fonts/nitti/Nitti-Bold.woff') format('woff');
    font-display: swap;
}

.nitti,
.nitti * {
    font-family: 'Nitti' !important;
}

.arial,
.arial * {
    font-family: 'arial' !important;    
}